W3QはBiztterに生まれ変わりました!
Web制作に関するお悩みはBiztterへどうぞ!

Biztterで質問する

ID:7iZ.JX さんの質問

Wordpressのテーマの更新で困っています。

現在、refinesnow2vr.1.0を使用していますが、vr.1.2.6.2へ変更しようとすると
500エラーが表示されます。

このテーマは他人から頂いた物なんですが、同じテーマのアップデート版なのに
更新ができないのは可笑しいと思います。

ちなみに、管理画面⇒テーマでアップデート版をライブプレビューで確認すると表示されるのですが、有効化するとエラーになります。

考えられる原因は何でしょうか?

みんなの回答 1 件

ID:vvNuYo さんの回答

情弱アフィカスが使ってるくっさいテーマかwww

まずは
>同じテーマのアップデート版なのに更新ができないのは可笑しいと思います。
このアホみたいな認識を改めろよwwww

最終更新日:2016-12-23 (658 views)

関連するトピックス

ページ上部に戻る